/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/Primes.pm
/usr/pkg/lib/perl5/vendor_perl/bin/largeprimes
/usr/pkg/lib/perl5/vendor_perl/man/man1/largeprimes.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Primes.3
